@charset 'UTF-8';
.header-logo {
	display:flex;
	align-items:center;
	gap:20px;
}
@media screen and (max-width: 1160px){
	.header-logo {
		justify-content:center;
	}
}
.header-logo h1,
.header-logo div {
	width:40%;
}
@media screen and (max-width: 768px){
	#wprmenu_bar {
		background-color: transparent !important;
	}
}
.admin-bar #wprmenu_menu_ul {
	padding: 20px 0;
}
#wprmenu_menu_ul li a {
	color:#000;
}
@media screen and (max-width: 1160px){
	.header {
		flex-direction: column;
		gap:20px;
	}
}
@media screen and (max-width: 768px){
	.header {
		gap:10px;
	}
}
@media screen and (max-width: 1300px){
	.header-ID {
		width:20%;
	}
}
@media screen and (max-width: 860px){
	.header-ID {
		width:200px;
	}
}
@media screen and (max-width: 860px){
	.header-list {
		flex-wrap:wrap;
		justify-content:center;
	}
}
@media screen and (max-width: 860px){
	.header-item._bnr {
		width:100%;
	}
}
.header-item._bnr img {
	width: 100%;
	max-width: 450px;
}
.banner-wrap {
	max-width:800px;
	margin-inline:auto;
	gap:20px;
}
@media screen and (max-width: 640px){
	.banner-wrap {
		grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
	}
}
.banner-wrap .block {
	padding:30px;
	background:#fff;
	box-shadow: 0 0 9px #ccc;
	text-align: center;
}
@media screen and (max-width: 640px){
	.banner-wrap .block {
		padding:0;
		box-shadow: none;
	}
}
@media screen and (max-width: 834px){

}
@media screen and (max-width: 640px){

}